<webscript>
    <shortname>print</shortname>
    <description>print</description>
    <url>/parapheur/api/print/{id}</url>
    <format default="json">extension</format>
    <authentication>user</authentication>
    <family>iParapheur API</family>
    <lifecycle>draft</lifecycle>
</webscript>
